## mariadb-mysql-kbs 1.2.10

=== debian/changelog ===
mariadb-mysql-kbs (1.2.10-2) unstable; urgency=medium

  * Team upload
  * Source-only upload

 -- Utkarsh Gupta <utkarsh@debian.org>  Sat, 28 Mar 2020 12:00:52 +0530

mariadb-mysql-kbs (1.2.10-1) unstable; urgency=medium

  * New upstream version 1.2.10
  * Remove Internet access needed and composer required for build and tests
  * Update Standards-Version to 4.5.0
  * Add debian/gbp.conf
  * Add a real world test for autopkgtest
  * Update patch file for Debian after changes in 1.2.9

 -- William Desportes <williamdes@wdes.fr>  Sun, 26 Jan 2020 21:22:17 +0100

mariadb-mysql-kbs (1.2.8-1) unstable; urgency=medium

  * Initial release (Closes: #947975).

 -- William Desportes <williamdes@wdes.fr>  Wed, 01 Jan 2020 15:53:47 +0100
