=== debian/control ===
Source: mariadb-mysql-kbs
Section: php
Priority: optional
Maintainer: William Desportes <williamdes@wdes.fr>
Build-Depends: pkg-php-tools (>= 1.7~),
 phpab,
 phpunit,
 debhelper-compat (= 12)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/williamdes/mariadb-mysql-kbs
Vcs-Git: https://salsa.debian.org/phpmyadmin-team/mariadb-mysql-kbs.git
Vcs-Browser: https://salsa.debian.org/phpmyadmin-team/mariadb-mysql-kbs

Package: php-mariadb-mysql-kbs
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Description: Knowledge base about MariaDB and MySQL server variables
 This library can be used to access data from the Knowledge bases
 of MariaDB and MySQL. You can ask for the documentation link for
 a server variable and the library will return it.
