=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with phpcomposer

override_dh_missing:
	dh_missing --fail-missing

override_dh_auto_build:
	phpab --output src/autoload.php \
		--template debian/autoload.php.tpl \
		src
	mkdir -p vendor
	phpab --output vendor/autoload.php \
		--template debian/vendor-autoload.php.tpl \
		test

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	phpunit --no-coverage
endif
