=== debian/tests/control ===
Tests: phpunit
Restrictions: allow-stderr
Depends: @builddeps@
