## mariadb-mysql-kbs 1.2.12

=== debian/changelog ===
mariadb-mysql-kbs (1.2.12-1) unstable; urgency=medium

  * New upstream version 1.2.12

 -- William Desportes <williamdes@wdes.fr>  Sat, 02 Jan 2021 23:02:06 +0100

mariadb-mysql-kbs (1.2.11-2) unstable; urgency=medium

  * Set debian branch to debian/latest (DEP-14)
  * Update Standards-Version to 4.5.1
  * Run "cme fix dpkg" and "wrap-and-sort"
  * Clean up and update debian/upstream/signing-key.asc
  * Clean d/clean
  * re-work autotests
  * Remove DEB_BUILD_OPTIONS for dh 13
  * Set the d/tests/phpunit to exit on command failure
  * Change Debian install paths
  * Update Debian test for new data directory
  * Remove default autoload template file
  * Remove useless dh13 override_dh_missing

 -- William Desportes <williamdes@wdes.fr>  Sat, 02 Jan 2021 22:06:57 +0100

mariadb-mysql-kbs (1.2.11-1) unstable; urgency=medium

  * New upstream version 1.2.11
  * Bump debhelper-compat to 13
  * Fix automatic dependencies resolving
  * Use main as a main branch
  * Update upstream main branch
  * Remove allow-stderr from build restrictions after 1.2.11 release

 -- William Desportes <williamdes@wdes.fr>  Sat, 12 Sep 2020 23:18:49 +0200
