=== debian/control ===
Source: mariadb-mysql-kbs
Maintainer: William Desportes <williamdes@wdes.fr>
Section: php
Priority: optional
Build-Depends: debhelper-compat (= 13), phpab, phpunit, pkg-php-tools
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/phpmyadmin-team/mariadb-mysql-kbs
Vcs-Git: https://salsa.debian.org/phpmyadmin-team/mariadb-mysql-kbs.git -b debian/latest
Homepage: https://github.com/williamdes/mariadb-mysql-kbs
Rules-Requires-Root: no

Package: php-mariadb-mysql-kbs
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Description: Knowledge base about MariaDB and MySQL server variables
 This library can be used to access data from the Knowledge bases
 of MariaDB and MySQL. You can ask for the documentation link for
 a server variable and the library will return it.
