=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab --output src/autoload.php \
		src

override_dh_auto_test:
	phpunit --no-coverage --bootstrap src/autoload.php debian/tests
	phpunit --no-coverage --bootstrap src/autoload.php
