## mariadb-mysql-kbs 1.2.13

=== debian/changelog ===
mariadb-mysql-kbs (1.2.13-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Revert "Depend on dh-sequence-phpcomposer"

 -- William Desportes <williamdes@wdes.fr>  Sat, 28 May 2022 16:45:10 +0200

mariadb-mysql-kbs (1.2.12-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Set debhelper-compat to 12
  * Revert "Remove DEB_BUILD_OPTIONS for dh 13"

 -- William Desportes <williamdes@wdes.fr>  Sat, 02 Jan 2021 23:04:11 +0100

mariadb-mysql-kbs (1.2.11-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- William Desportes <williamdes@wdes.fr>  Sat, 12 Sep 2020 23:22:01 +0200

mariadb-mysql-kbs (1.2.10-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- William Desportes <williamdes@wdes.fr>  Sun, 14 Jun 2020 23:41:38 +0200

mariadb-mysql-kbs (1.2.13-1) unstable; urgency=medium

  * New upstream version 1.2.13
  * Fix pgpsigurlmangle on d/watch file
  * Add pkg-php-tools Debian autoload override
  * Update Standards-Version to 4.6.1
  * Depend on dh-sequence-phpcomposer
  * Refresh change_data_dir d/patch file
  * Bump d/copyright to 2022
  * Mark this package as "Multi-Arch: foreign"

 -- William Desportes <williamdes@wdes.fr>  Sun, 15 May 2022 01:30:22 +0200
