=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Section: php
 Priority: optional
 Build-Depends: debhelper-compat (= 13), phpab, phpunit, pkg-php-tools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/phpmyadmin-team/mariadb-mysql-kbs
-Vcs-Git: https://salsa.debian.org/phpmyadmin-team/mariadb-mysql-kbs.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/phpmyadmin-team/mariadb-mysql-kbs.git -b buster-backports
 Homepage: https://github.com/williamdes/mariadb-mysql-kbs
 Rules-Requires-Root: no
 
 Package: php-mariadb-mysql-kbs
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Description: Knowledge base about MariaDB and MySQL server variables
  This library can be used to access data from the Knowledge bases
