## mariadb-mysql-kbs 1.2.14

=== debian/changelog ===
mariadb-mysql-kbs (1.2.14-1) unstable; urgency=medium

  * Use the tags list page for d/watch
  * New upstream version 1.2.14

 -- William Desportes <williamdes@wdes.fr>  Tue, 06 Dec 2022 19:15:15 +0100
