=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Maintainer: William Desportes <williamdes@wdes.fr>
 Section: php
 Priority: optional
-Build-Depends: debhelper-compat (= 13), phpab, phpunit, pkg-php-tools
+Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab, phpunit
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/phpmyadmin-team/mariadb-mysql-kbs
-Vcs-Git: https://salsa.debian.org/phpmyadmin-team/mariadb-mysql-kbs.git -b buster-backports
+Vcs-Git: https://salsa.debian.org/phpmyadmin-team/mariadb-mysql-kbs.git -b debian/latest
 Homepage: https://github.com/williamdes/mariadb-mysql-kbs
 Rules-Requires-Root: no
