=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with phpcomposer
+	dh $@
 
 override_dh_auto_build:
 	phpab --output src/autoload.php \
