=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v(\d\S+)\.tar\.gz/mariadb-mysql-kbs-v$1\.tar\.gz/,\
pgpsigurlmangle=s/archive\/refs\/tags\/v(\d\S+)\.tar\.gz/releases\/download\/v$1\/v$1\.tar\.gz\.asc/ \
  https://github.com/williamdes/mariadb-mysql-kbs/tags .*/v(\d\S+)\.tar\.gz
