## mariadb-mysql-kbs 1.3.0

=== debian/changelog ===
mariadb-mysql-kbs (1.3.0-2) unstable; urgency=medium

  * Team upload

  [ William Desportes ]
  * Do not install merge.php

  [ David Prévot ]
  * Modernize PHPUnit syntax
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Sun, 09 Mar 2025 17:41:51 +0100

mariadb-mysql-kbs (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0
  * Add the PHP PEAR team as Uploaders
  * Bump Standards-Version to 4.7.0
  * Use git mode of d/watch
  * Add filter to remove some files from upstream

 -- William Desportes <williamdes@wdes.fr>  Tue, 23 Jul 2024 13:11:13 +0200
