=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: mariadb-mysql-kbs
+Uploaders: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Maintainer: William Desportes <williamdes@wdes.fr>
 Section: php
 Priority: optional
 Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab, phpunit
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/phpmyadmin-team/mariadb-mysql-kbs
-Vcs-Git: https://salsa.debian.org/phpmyadmin-team/mariadb-mysql-kbs.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/phpmyadmin-team/mariadb-mysql-kbs.git
 Homepage: https://github.com/williamdes/mariadb-mysql-kbs
 Rules-Requires-Root: no
