=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@
+	dh $@ -Xmerge.php
 
 override_dh_auto_build:
 	phpab --output src/autoload.php \
