=== debian/watch ===
version=4
options="mode=git, gitexport=all, pgpmode=gittag" \
   https://github.com/williamdes/mariadb-mysql-kbs/ \
   refs/tags/v?([\d\.]+) debian uupdate
